Galin

Acerca de mí

Información del desarrollador
Nombre Galin
Usuario desde March 6, 2011
Número de complementos desarrollados 0 complementos
Calificación media de los complementos del desarrollador Sin puntuar aún

Mis revisiones

Stylish

Not working anymore Puntuado con 1 de 5 estrellas

FF 23.0.1, Stylish 1.4.1 - It's not working.Terrible !!!
Swith back to 1.4.0

Esta valoración es de una versión anterior del complemento (1.4.1).  Este usuario tiene una valoración anterior de este complemento.

Webpage Screenshot in Firefox (♥♥♥♥♥)

Puntuado con 5 de 5 estrellas

WOW
Incredible addon !!!

Esta valoración es de una versión anterior del complemento (0.98.47). 

LastPass Password Manager

new version is terrible Puntuado con 1 de 5 estrellas

the new version UI is terrible.
don't update !!!

Esta valoración es de una versión anterior del complemento (2.0.20). 

Self-Destructing Cookies

Puntuado con 5 de 5 estrellas

We need option like "timeout after close notification" because I can't read all text in notifications.

Esta valoración es de una versión anterior del complemento (0.4.1). 

Foundstone HTML5 Local Storage Explorer

proposals Puntuado con 5 de 5 estrellas

I want to propose some functionalities:
1. filter field (a text field) in the main window of the plugin so we easy find sites
2. resizable and/or maximizing main window of the plugin
3. right click popup menu with some items like (edit, delete)...

Stylish

Puntuado con 1 de 5 estrellas

icon disapear from addons toolbar.
why?
i want it back !!!

Esta valoración es de una versión anterior del complemento (1.3.2). 

Xmarks Sync

version 4.1.2 Not working with FireFox 3.6.28 Puntuado con 1 de 5 estrellas

this bag of shits does not working.

Esta valoración es de una versión anterior del complemento (4.1.2). 

CSS Usage

Puntuado con 1 de 5 estrellas

this review is for 0.2.4 version of addon.
It's not working with FF3.6.17
in Firebug console i see:"CSS Usage: initializing extensions"
and when i click "Scan" button i see:"CSS Usage Warning: storage not yet available".

Esta valoración es de una versión anterior del complemento (0.2.4).